/**
 *   Celestia Info - javascript info plugin configuration
 *
 *   @author  maxim
 *   @date    2004-02-05
 *   @version 1.1
 */

/***** Default Value Set ***********************************************************/
var path              = "default/";  // starting path of actual info deployment
var width             = 300;         // start width of info window
var height            = 200;         // start height of info window
var horizontal_align  = "right";     // Windows alignment. May be 'left' or 'right'
var vertical_align    = "bottom";    // Windows alignment. May be 'bottom' or 'top'
var horizontal_offset = 20;          // Windows distance from horizontal screen align border
var vertical_offset   = 80;          // Windows distance from vertical screen align border
var font_size         = 11;          // User defined font size in pixel.
// The following values may be 'no' or 'yes'
var wlocation   = "no";     // Popup window has a location bar
var wmenubar    = "no";     // Popup window has a menubar
var wresizable  = "yes";    // Popup window is resizable
var wstatus     = "no";     // Popup window has a statusbar
var wscrollbars = "yes";    // Popup window may have scrollbars
var wtoolbar    = "no";     // Popup window has a toolbar
/***** End Of Default Value Set ****************************************************/

/**********************************************************************/
/* Put other value sets here. Only one set may be activ at same time. */
/**********************************************************************/

