/**
 *   Celestia Info - javascript base functions
 *
 *   @author  maxim
 *   @date    2004-02-05
 *   @version 1.1
 */

/***** Creation of the Information Window *****/
function createInfoWindow(page) {

  var xpos;  // horizontal window position on screen 
  var ypos;  // vertical window position on screen

  this.blur();
  this.resizeTo(100,100);
  xpos = (horizontal_align=="right")? screen.width-width-horizontal_offset : horizontal_offset;
  ypos = (vertical_align=="bottom")? screen.height-height-vertical_offset : vertical_offset;
  var options  = "width="+width+",height="+height+",left="+xpos+",top="+ypos+",location="+wlocation+",menubar="+wmenubar+",resizable="+wresizable+",status="+wstatus+",scrollbars="+wscrollbars+",toolbar="+wtoolbar;
  var document = path+page;
  textwin = window.open(document,'Textwindow',options);
  this.blur();
}

/***** Set current windows size, position, text and focus *****/
function setActive(width,height) {
  var xpos = (horizontal_align=="right")? screen.width-width-horizontal_offset : horizontal_offset;
  var ypos = (vertical_align=="bottom")? screen.height-height-vertical_offset : vertical_offset;
  this.moveTo(xpos,ypos);
  this.resizeTo(width,height);
  if (font_size > 0) {
    this.document.getElementsByTagName("body")[0].style.fontSize = font_size;
    for(var i = 0; i < document.getElementsByTagName("table").length; i++) {
      this.document.getElementsByTagName("table")[i].style.fontSize = font_size;
      }
    for(var i = 0; i < document.getElementsByTagName("button").length; i++) {
      with (this.document.getElementsByTagName("button")[i]) {
        style.fontSize = font_size;
        style.width    = font_size*3;
        style.height   = font_size*2-4;
      }
    }
  }
  this.focus();
}

/***** Close all open windows that are part of the info set *****/
function closeAll() {
  opener.close();
  this.close();
}

/***** Step back in all current windows history *****/
function goBack() {
  this.history.back();
}

/***** Open an url adress from the web in it's own window *****/
function openWebAdress(url) {
  var options  = "width="+600+",height="+400+",location=yes,menubar=yes,resizable=yes,status=yes,scrollbars=yes,toolbar=yes";
  var document = url;
  webwin = window.open(document,'Webwindow',options);
}

/***** Open an url adress from the local computer *****/
function openLocalAdress(url) {
  this.location.href=url;
}
